Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 05:52:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION samaira                    Bot:  Hi again! Bot:  Please enter your name Customer:  samaira Bot:  Hi Samaira ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9581117521 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:43 AM, 09th Aug                     samaira                    Ok           09:44 AM, 09th Aug                   Sohaib                   Hi Samaira,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:44 AM, 09th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order takes more than usual to be ready for collection           09:46 AM, 09th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:46 AM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           09:48 AM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4708728